#include "BhvrAssetViewController.h"
#include "UObject/NoExportTypes.h"

bool UBhvrAssetViewController::IsLoading() const
{
	return false;
}

FString UBhvrAssetViewController::GetScreenshotName() const
{
	return TEXT("");
}

void UBhvrAssetViewController::CalculateBounds(FVector& OutCenterOfMass, FBox& OutBounds) const
{

}

UBhvrAssetViewController::UBhvrAssetViewController()
{
	this->bIsLoading = false;
}
